#koCgcBox {
	display:table;
}
.cgc_box {
	font-size:12px;
	font-family: 'Open Sans',Helvetica,Arial,Sans-Serif;
}
#ko_style {
	width:200px;
}
.box_relative {
	position:relative;
}

.box_card {
	position:absolute;
	top:50px;
	right:35px;
}

.title_box {
	height:60px;
	padding:0px 10px 0px 5px;
}

.ko_title {
	padding:0px;
	margin:0px;
	font-size:14px;
	font-weight:bold;
}

.fine_print {
	font-size:10px;
}

.ko_label {
	background-color:#e6e6e6;
	font-weight:bold;
	padding:0px 5px 0px 0px;
	width:200px;
	display:table;
	float:left;
	height:30px;
	line-height:30px;
	margin-right:10px;
	padding:0px 10px;
}

.ko_label_h {
	background-color:#e6e6e6;
	font-weight:bold;
	padding:0px 5px 0px 0px;
	width:200px;
	display:table;
	float:left;
	height:55px;
	line-height:29px;
	margin-right:10px;
	padding:0px 10px;
}

.ko_value {
	padding:0px 5px 0px 0px;
	width:200px;
	display:table;
	
}

.ko_value_lh {
	padding:0px 5px 0px 0px;
	width:500px;
	display:table;
	height:55px;
}

.ko_value_l {
	padding:0px 5px 0px 0px;
	width:500px;
	display:table;
}

.ko_label_top {
	background-color:#e6e6e6;
	font-weight:bold;
	vertical-align:top;
	padding:5px 5px 0px 0px;
}

.ko_button {
	background-color:#ffffff;
	border:1px solid #909090;
	cursor:pointer;
	padding:5px 10px;
}

.koInputBox {
	width: 200px;
	margin: 0px!important;
}

.ko_textarea {
	width:98%;
	height:50px;
}

.KOcard {
	float: left;
	display: table;
	-webkit-box-shadow: 0 8px 6px -6px #363636;
	-moz-box-shadow: 0 8px 6px -6px #363636;
	box-shadow: 0 8px 6px -6px #363636;
	margin: 10px;
	border-radius: 10px;
	border: 1px solid #cccccc;
}

.KOcard img {     
	  border-radius: 10px;	  
}

.kocard {
	margin-top: 20px;
     -webkit-box-shadow: 0 8px 6px -6px #363636;
	-moz-box-shadow: 0 8px 6px -6px #363636;
	box-shadow: 0 8px 6px -6px #363636;
	width:150px;
	border: 1px solid #cccccc;
	  border-radius: 10px;
}

.ko_btn {
	float:right;
}

.koButtonShadow {
	     -webkit-box-shadow: 0 6px 4px -6px #363636;
	-moz-box-shadow: 0 6px 4px -6px #363636;
	box-shadow: 0 6px 4px -6px #363636;
	border-radius: 10px 10px 10px 10px;
	border:1px solid #b3b3b3;
	padding:5px 10px;
	margin-left:10px;
	cursor:pointer;
}

#kopreviewImg {
	width:600px;
	display:table;
	margin:0 auto;
}

#kopreviewImg img{
	width:600px;
	-webkit-box-shadow: 0 8px 6px -6px #363636;
	-moz-box-shadow: 0 8px 6px -6px #363636;
	box-shadow: 0 8px 6px -6px #363636;	
	border-radius: 10px 10px 10px 10px;
}

.kopreviewbtns {
	display:table;
	margin:20px auto;
}

.kopreviewbtn  {
	display:table;
	float:left;
}

.title_box h3 {
	line-height: 14px!important;
}

.koRadio {
	margin: 0px!important;
}

@media only screen and (max-width: 450px) {

			.ko_label {
				background-color:#e6e6e6;
				font-weight:normal;
				padding:0px 5px 0px 0px;
				width:90%;
				display:table;
				float:none;
				height:29px;
				line-height:29px;
				margin-right:5px;
				padding:0px 10px;
			}
			.box_relative {
			  position: relative;
			  display:none;
			}
			.ko_label_h {
			  background-color: #E6E6E6;
			  display: table;
			  float: none;
			  height: 55px;
			  line-height: 29px;
			  margin-right: 5px;
			  padding: 0 10px;
			  width:90%;
			}
			.ko_textarea {
			  height: 50px;
			  width:90%;
			}
			.koInputBox {
				width: 90%;
				margin: 0px!important;
			}

			.ko_btn {
			  float: left;
			}
			.ko_value_lh {
			  display: table;
			  height: 55px;
			  padding: 0 5px 0 0;
			  width:90%;
			}
			.title_box {
			  height: auto;
			  padding: 0 20px 0 5px;
			}
			.cgc_box select {
			  background-color: #FFFFFF;
			  border: 1px solid #CCCCCC;
			 width:100%;
			}
			.ko_value {
			  display: table;
			  padding: 0 5px 0 0;
			  width:90%;
			}
			#ko_style {
			  width:100%;
			}
			.ko_textbox {
			  width:100%;
			}
			#kopreviewImg img {
			  border-radius: 10px;
			  box-shadow: 0 8px 6px -6px #363636;
			  width: 100%;
			}
			#kopreviewImg {
			  display: table;
			  margin: 0 auto;
			  width: 90%;
			}
			.koBtn {
				width: 90%;
				margin-bottom: 10px!important;
			}
	
}
		.KOcard {
    width:150px;
}